Bug 539690

Summary: EXPERIMENTAL MC/EX: Incorrect memory setup can cause Xen crash [rhel-5.4.z]
Product: Red Hat Enterprise Linux 5 Reporter: Benjamin Kahn <bkahn>
Component: kernel-xenAssignee: Jiri Pirko <jpirko>
Status: CLOSED ERRATA QA Contact: Red Hat Kernel QE team <kernel-qe>
Severity: high Docs Contact:
Priority: urgent    
Version: 5.4CC: anton, clalance, dhoward, dzickus, emcnabb, pbonzini, peterm, pm-eus, rdoty, rkhan, xen-maint, yugzhang
Target Milestone: rcKeywords: ZStream
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: kernel-2.6.18-164.7.1.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-12-15 17:20:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 526785    
Bug Blocks:    

Description Benjamin Kahn 2009-11-20 20:20:43 UTC
This bug has been copied from bug #526785 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 2 Anton Arapov 2009-11-21 21:46:52 UTC
in kernel-2.6.18-164.7.1.el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.

Comment 5 Igor Zhang 2009-12-04 05:55:48 UTC
Some guy from eng-ops gave the machine amd-dinar-04.lab.bos.redhat.com an unwanted configuration 2 + 1 + 0 + 2 when I tried to reproduce and verify the bug.
Then I reproduced it with kernel-2.6.18-164.6.1.el5xen and verified With kernel-2.6.18-164.8.1.el5xen.

Comment 8 errata-xmlrpc 2009-12-15 17:20:50 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1670.html